/* Press Releases - Detail Page Styles */
.spacePressRelease {margin-right:25px;}

hr {color:#920101; background-color:#920101; height:1px; border:0;}

h2 {color:#333333; font-size:1.3em;}

h3 {color:#333333; font-size:1em; font-weight:bold;}

.pressReleaseImg {margin-bottom:10px; }
.pressReleaseImg a {text-decoration:none; }
.pressReleaseImg img{max-width: 100%; height: auto; display: block;}

.contact-box {
	padding: 10px 10px 10px 15px;
	line-height: 2.0em;
}

input[type=text], input[type=password]  { height:2.0em;}

#content .fa {
	font-size: 1.75em;
	color: #31C99B;
}

#content .formBtn a{
    text-transform: uppercase;
}